Xposed Framework との互換性(インターネット セキュリティ for Android)

 

カスペルスキー インターネット セキュリティ for Android

 
 
 
 

Xposed Framework との互換性(インターネット セキュリティ for Android)

"トラブルシューティング"へ戻る
2019 3月 04 Article ID: 11327
 
 
 
 

カスペルスキー インターネット セキュリティ for Android は、Xposed Framework と互換性がありません。

Android 端末に カスペルスキー インターネット セキュリティ for Android と Xposed Framework の両方がインストールされている場合、カスペルスキー製品の正常な動作のために、Xposed Framework をアンインストール(削除)してから カスペルスキー インターネット セキュリティ for Android を再インストールしてください。

 
 
 
 
この情報は役に立ちましたか?
はい いいえ
有難うございました
 

 
 

このページの改善点を教えてください。

メールアドレスや電話番号を記入いただいても弊社からご連絡はいたしません。テクニカルサポートに問い合わせをするにはアカウント (作成 / ログイン) ページからログインしてください。

送信 送信

フィードバックありがとうございます

ご提案いただきました内容は今後の記事改善に役立てて参ります。

完了